﻿/*************************************************************************/
/*全局样式开始*/
/*************************************************************************/
@charset "utf-8";
*,:after,:before{box-sizing:border-box;}
body,dd,dl,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0;padding:0;}
body,button,input,select,textarea{font-size:.2rem;line-height:.3rem;font-family:microsoft yahei,Microsoft YaHei,微软雅黑,arial;}
body{position:relative;color:#333;max-width:720px;min-width:320px;margin:0 auto;background:url(../cssimg/body_bg.png) no-repeat center top #fff;}
section, nav, header, footer{display:block;overflow:hidden;}
em,i{font-style:normal;}
li{list-style:none;}
a,a:hover{text-decoration:none;}
input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:none;}
input,button{-webkit-appearance:none;outline:none;border-radius:0;-webkit-tap-highlight-color:transparent;}
img{-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%;height:auto;vertical-align:middle;border:0;}
table{border-collapse:collapse;border-spacing:0;}
label{cursor:default;}
textarea{resize:none;}
a,a:focus{outline:0;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"";}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
a{color:#434343;text-decoration:none;}
::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#666;}
::-webkit-scrollbar-track{background:#eee;}
::-webkit-scrollbar-corner{background:0 0;}
::-webkit-scrollbar{width:7px;height:7px;}
.bgef{background:#f9f9f9;}
/*头部通用*/
#welcometip{position:fixed;left:0;right:0;top:0;bottom:0;z-index:2147483647;display:none;}
#welcometip{width:100%;height:100%;background:url(../cssimg/welcometip.png) no-repeat center center #fff;background-size:.8rem 1rem;}
@media screen and (orientation:portrait){ 
	###welcometip{display:none;}
;}    
@media screen and (orientation:landscape){
	###welcometip{display:block;}
;}  
header{position:fixed;top:0px;right:0px;left:auto;_position:absolute;z-index:99999;background:#262626;}
header{width:100%;height:.9rem;overflow:hidden;}
header h1{float:left;margin-left:.24rem;height:.6rem;padding:.15rem 0;}
header h1 a img{height:.6rem;display:block;}
header .login a{font-size:.22rem;color:#fff;line-height:.9rem;float:left;margin-right:.2rem;}
/*底部版权*/
footer{clear:both;padding:.2rem 0 1rem;background:#262626;color:#a2a2a2;}
footer .borrom_w .fx{display:block;margin:.2rem auto;width:100%;text-align:center;}
footer .borrom_w .fx a{display:inline-block;margin:0 2%;color:#fff;}
footer .borrom_w .fx i{width:.6rem;height:.6rem;display:block;}
footer .borrom_w .fx i.icon_qq{background:url(../cssimg/icon_qq.png) no-repeat;background-size:cover;;}
footer .borrom_w .fx i.icon_wx{background:url(../cssimg/icon_wx.png) no-repeat;background-size:cover;}
footer .borrom_w .fx i.icon_wb{background:url(../cssimg/icon_wb.png) no-repeat;background-size:cover;}
footer .borrom_w .tel{padding-top:.1rem;text-align:center;font-size:.2rem;}
footer .borrom_w .tel a{color:#a2a2a2;}
footer .borrom_w .add{margin-top:.1rem;text-align:center;font-size:.2rem;}
footer .borrom_w .zx{margin:0 auto;margin-top:.3rem;width:90%;}
footer .borrom_w .zx a{font-size:.24rem;float:left;display:block;margin:0 2%;width:46%;height:.8rem;-webkit-border-radius:.4rem;-moz-border-radius:.4rem;border-radius:.4rem;background:#484848;color:#a2a2a2;text-align:center;line-height:.8rem;-o-border-radius:.4rem;}
footer .borrom_w .line{clear:both;margin:.2rem 0;padding-top:.4rem;border-bottom:1px solid #3d3d3d;}
footer .borrom_w .bq{display:block;color:#fff;text-align:center;font-size:.2rem;}
footer .borrom_w .ba{padding-top:.1rem;color:#5a5a5a;text-align:center;font-size:.2rem;}
/*底部浮动导航*/
nav{margin:0 auto;width:100%;z-index:800;bottom:0;left:0;position:fixed;height:.9rem;line-height:.8rem;background:rgba(0,0,0,.8);color:#FFF;padding:.06rem 0;}
nav ul li{float:left;width:25%;text-align:center;}
nav li a{display:block;vertical-align:middle;padding-top:.2rem;font-size:.2rem;color:#fff!important;text-align:center;}
nav li:nth-child(1) a{background:url(../cssimg/nav_zy.png) center .1rem no-repeat;background-size:auto .3rem;}
nav li:nth-child(2) a{background:url(../cssimg/nav_dh.png) center .1rem no-repeat;background-size:auto .3rem;}
nav li:nth-child(3) a{background:url(../cssimg/nav_qq.png) center .1rem no-repeat;background-size:auto .3rem;}
nav li:nth-child(4) a{background:url(../cssimg/nav_cp.png) center .1rem no-repeat;background-size:auto .3rem;}
/*内页BANNER*/
#banner{width:100%;display:block;margin:.89rem auto 0;}
#banner .banner_about{position:relative;}
#banner .banner_about img{width:100%;}
#banner .banner_txt{position:absolute;top:0rem;left:0rem;background:rgba(0,0,0,.8);padding:.3rem .2rem;box-sizing:border-box;height:100%;width:100%;}
#banner .banner_txt .t{font-size:0.36rem;color:#fff;margin-top:.8rem;}
#banner .banner_txt p{font-size:0.24rem;color:#fff;margin-top:.3rem;width:78%;line-height:.36rem;}
/*返回顶部*/
#gotop{position:fixed;right:.2rem;bottom:1rem;z-index:900;display:none;width:.6rem;height:.6rem;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:rgba(27,27,27,.6);}
#gotop img{display:block;width:.6rem;height:.6rem;}
/*更多按钮*/
#btn_more{margin:.5rem auto 0;}
#btn_more a{width:1.8rem;height:.6rem;background:#f60;font-size:.24rem;margin:0 auto;display:block;text-align:center;line-height:.6rem;color:#fff;border-radius:.3rem;}
#tong_ad{width:100%;}
/*首页频道栏目标题*/
#stitle{text-align:center;padding-bottom:.1rem;}
#stitle .t{font-size:.36rem;position:relative;padding-bottom:.1rem;line-height:.6rem;}
#stitle .t:before{content:"";position:absolute;width:.8rem;border-bottom:.03rem solid #f60;left:50%;transform:translateX(-50%);bottom:0;}
#stitle .t:after{content:"";position:absolute;width:0;height:0;border-style:solid;border-width:.1rem .08rem;border-color:#f60 transparent transparent transparent;left:50%;transform:translateX(-50%);bottom:-0.18rem;}
#stitle .info{font-size:.2rem;text-align:center;color:#666;margin-top:.2rem;padding:0 .3rem;}
/*导航线*/
.c-nav-button{padding:.35rem .24rem .3rem .1rem;}
.c-nav-button_icon{display:inline-block;width:.28rem;vertical-align:top;transition:-webkit-transform .3s cubic-bezier(.4,0,.2,1);transition:transform .3s cubic-bezier(.4,0,.2,1);transition:transform .3s cubic-bezier(.4,0,.2,1),-webkit-transform .3s cubic-bezier(.4,0,.2,1);}
.has-nav-open .c-nav-button_icon{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);transition-delay:.2s;}
.c-nav-button_line{position:relative;display:block;height:3px;margin-bottom:6px;-webkit-transform:translateZ(0);transform:translateZ(0);transition:opacity .15s 50ms,-webkit-transform .2s cubic-bezier(.4,0,.2,1) .2s;transition:transform .2s cubic-bezier(.4,0,.2,1) .2s,opacity .15s 50ms;transition:transform .2s cubic-bezier(.4,0,.2,1) .2s,opacity .15s 50ms,-webkit-transform .2s cubic-bezier(.4,0,.2,1) .2s;}
.c-nav-button_line::after,.c-nav-button_line::before{display:block;content:"";position:absolute;top:0;left:0;right:0;height:3px;background-color:#f60;border-radius:5px;transition:-webkit-transform .3s cubic-bezier(.4,0,.2,1);transition:transform .3s cubic-bezier(.4,0,.2,1);transition:transform .3s cubic-bezier(.4,0,.2,1),-webkit-transform .3s cubic-bezier(.4,0,.2,1);-webkit-transform:translateZ(0);transform:translateZ(0);}
.c-nav-button_line::after{opacity:0;}
.c-nav-button:hover .c-nav-button_line::before{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.has-nav-open .c-nav-button:hover .c-nav-button_line::before{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.c-nav-button_line:nth-child(1)::before{transition-delay:.2s;}
.c-nav-button:hover .c-nav-button_line:nth-child(1)::before{transition-delay:0s;}
.has-nav-open .c-nav-button_line:nth-child(1){transition-delay:0s,.2s;}
.has-nav-open .c-nav-button_line:nth-child(1){-webkit-transform:translateY(9px);-ms-transform:translateY(9px);transform:translateY(9px);}
.c-nav-button_line:nth-child(2){transition:-webkit-transform .2s cubic-bezier(.4,0,.2,1) 50ms;transition:transform .2s cubic-bezier(.4,0,.2,1) 50ms;transition:transform .2s cubic-bezier(.4,0,.2,1) 50ms,-webkit-transform .2s cubic-bezier(.4,0,.2,1) 50ms;}
.c-nav-button_line:nth-child(2)::before{transition-delay:.1s;}
.has-nav-open .c-nav-button_line:nth-child(2){-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);transition-delay:.15s;}
.c-nav-button_line:nth-child(3){position:relative;margin-bottom:0;}
.c-nav-button_line:nth-child(3)::before{transition-delay:0ms;}
.c-nav-button:hover .c-nav-button_line:nth-child(3)::before{transition-delay:.2s;}
.has-nav-open .c-nav-button_line:nth-child(3){-webkit-transform:translateY(-9px);-ms-transform:translateY(-9px);transform:translateY(-9px);opacity:0;transition-delay:0s,.15s;}
/*.has-nav-open .c-nav-button_line:nth-child(3){opacity:0;-webkit-transform:translateY(-.59375rem);-ms-transform:translateY(-.59375rem);transform:translateY(-.59375rem);transition-delay:0s,.15s;}*/
.c-nav-button_line:nth-child(3)::after{top:.59375rem;}
/*导航块*/
.m-nav{position:fixed;width:100%;height:calc(100% - .8rem);right:0;top:.8rem;background:rgba(0,0,0,.93);background-size:contain;color:#fff;transition:-webkit-transform .6s cubic-bezier(.4,0,.2,1);transition:transform .6s cubic-bezier(.4,0,.2,1);transition:transform .6s cubic-bezier(.4,0,.2,1),-webkit-transform .6s cubic-bezier(.4,0,.2,1);transform:translateX(110%);overflow-y:auto;z-index:9999;}
.m-nav ul{overflow:hidden;}
.m-nav ul li a{color:#fff;}
.m-nav ul>li.lv1{position:relative;font-size:.26rem;line-height:.4rem;text-align:left;}
.m-nav ul>li.lv1 a{position:relative;display:block;padding:.2rem .4rem;border-bottom:1px solid #333;color:#fff;vertical-align:top;}
.m-nav ul>li.lv1 a::after{position:absolute;top:.33rem;right:.3rem;display:block;width:.15rem;height:.15rem;border-left:2px solid rgba(255,255,255,.5);border-top:2px solid rgba(255,255,255,.5);content:"";transform:rotate(135deg);transition:.2s all ease-in-out;}
.m-nav ul>li.lv1.on>a::after{transform:rotate(225deg);}
.m-nav ul>li.lv1>ul{display:none;}
.m-nav ul>li.lv1>ul>li.lv2{color:#fff;font-size:.24rem;}
.m-nav ul>li.lv1>ul>li.lv2 a{padding:.14rem .6rem;color:#999;}
.m-nav ul>li.lv1>ul>li.lv2 a::before{position:absolute;top:.3rem;left:.4rem;display:block;width:.08rem;height:.08rem;border-radius:50%;background:#f60;content:"";}
.m-nav ul>li.lv1>ul>li.lv2 a::after{top:.3rem;width:.15rem;height:.15rem;}
.m-nav ul>li.lv1>ul>li.lv2.on>a::after{transform:rotate(225deg);}
.m-nav ul>li.lv1>ul>li.lv2>ul{display:none;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3{color:#fff;font-size:.26rem;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3 a{color:#fff;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3 a::before{display:none;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3 a::after{top:.3rem;width:.16rem;height:.16rem;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3.on>a::after{transform:rotate(225deg);}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3>ul{display:none;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3>ul>li.lv4{color:#fff;font-size:.23rem;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3>ul>li.lv4 a{padding-left:1rem;padding-right:0;background:#034579;color:#fff;}
.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3>ul>li.lv4>a::after{display:none;}
.m-nav ul>li.lv1.lv1-n a::after,.m-nav ul>li.lv1>ul>li.lv2.lv2-n a::after,.m-nav ul>li.lv1>ul>li.lv2>ul>li.lv3.lv3-n a::after{display:none!important;}
.has-nav-open .m-nav{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);transition-delay:0s;}

#small_nav{width:100%;border-bottom:1px solid #f1f1f1;background:#f5f5f5;position:relative;height:.6rem; line-height:.6rem; padding:0 0.24rem}
#small_nav .swiper-container>div{display:flex;width:100%;}
#small_nav .swiper-container>div>div{float:left;width:auto;text-align:center;margin:0 .3rem 0 0;}
#small_nav .swiper-container>div>div a{font-size:.22rem;line-height:.4rem;color:#666;}
#small_nav .swiper-container em{ position:absolute; right:0; top:.07rem; background:url(../cssimg/small_nav_bg.png) no-repeat right center; background-size:cover; width:.6rem; height:.45rem; z-index:99}